.venv
venv

# Ignorar todo en /static/uploads
/static/uploads/*
/cache/*

# ¡Pero no ignores el archivo .gitkeep!
!/static/uploads/.gitkeep
!/cache/.gitkeep


# Ignorar caché de Python
__pycache__/
*.pyc